<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e8617b235ada83d599ca04a74b8012f">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">My Airtel Wi-Fi:EAP_SIM</string>
  </dict>
</config>
